<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="simpleButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAULSURBVEhLjVZpUJZVFD5+G69LmrJ9siVEICDgihib
        OpKgLI47CipujaCyiKNSNImgleU6lqho5Tr5R0cdmxwlp2W0EVxGUcSxsrLMaSCrYROenvu+n6FGxjNz
        Zu577rnP2e493yePI1Uk5n5kZOVyTZvtUHUKVhHTUW/vsivBwZ96iLg41E9imkh8U1ZWHaqqgOLilqVW
        a6ecmCn7fXzKcPgwUFGB69HR5wJF6OcxpGtaUktOzh84fRo4fhw4cwYoLGwtsNledZh0CBX5Pk/P7diz
        Bzh1Cjh5Uj///dixl8NMpn4OM5HPnJ3PYts24OhR4OBB4NAh4NgxYNkyLNO0Dp0o8gMeHjv0c0eOGOeU
        nDgBrFqFlRbLWoepmMnw5X0XF2DdOmD/fmDXLqC83HCUl9eW7+S00GGrQy9L375lWL/+SfsDB4D8fFRr
        GuJENhvWtJ8q8tV7IvihTx+gqAgoKwO2bDFEHV60qLXAySlLGVso+9zdt7NPwI4d7XY7dwJZWbhks6GE
        XC+LbFD2OoaIvPs6laXKSe/eQEEBsHGjkZGSzZuBzEysMJtzdzs7b8XKlcCGDe37mzYBc+fiktWKN8hR
        INLkJZLmoNdhj2BgavNtyo+9eqmogZISIyMlaj1rFpCdDaxZ064vLQVmzsRlkr/Js8tFmn1ECsnZ1aBu
        h51p7WNnsInyU48ewJw56jbpzdZFRb5iRfu32ps8GVctFrzFM6+RnFenQ/JHsI8Q+VD1433Kne7dgUmT
        gMWL9frq0T+SJUuA8eNRTXIV0BqWxc8g1wyq/4ZrlEg5O4SPKA2+vsDChcD8+cCCBYY4vuvsdnxAG2bd
        +OL/RP40enJs7P3FxwdISzNKpYSN/EfooG36dNzy8sIgEV4c/fZ2DqEm0wtXAgMrMWOG0diMDGD2bGDe
        vCdFZcIAznp6nvI1mTqeQU8j0mwOv+vicgtRUUBqKsAokZ5uZKC+VU94ZVVzER8PDBsG9O+PWm/viyFW
        Kyv1DKRarXEP3NzuQZXGzw8YMAAYPhyIiwMSEnCN5ahRPUlMBGJjgREjjP2hQ4HwcNz19/82VtNYsQ4w
        zWZLbrLbH0ARBAUBgwYBkZHAyJFoS0lBdUAATrChSmpCQ43MkpN1xxg9GnrGdFQfFHQvsVs3TgoHulAW
        22wZbe7ujTp5cDAwZAgQHa0fbmN5roWF4XMSHxT56xORBrW+ERFhPEZ1CSZMMBypTJlRc0jI75k9e05U
        3JJstSbA1bVVL4uKXJHHxABJSXjIJlYPHozzJNwr8qtdJJMPKfuwSP056q6zRK3q8akrPGWKfgajRhll
        Cw1tidC0CEkxmXIaXF2BwEBg4EAjVRq28HHdYMqXSbRb5A6vyEQVEGHuKzLzY5Gfq5QTlvHh6tVGNlOn
        Gk7GjMGfbHyExZIu8SK5lWYz6lV5VNP4Opvz8lDDTKpJsFXk+nMirzjIH6HL8yJJfGS1V5UTZtmsZpJ6
        3SxZHTP4mrMpTGSWDBOZodK9QCd1NGzMzUUtM6mljoPvgk2EI6pjcCbEvSNSdUM54Y1rYCZ148bhPMfH
        WepeYgeUnfNkzp+LVNTwptxmc29zzXdfwSaF60zPAG0GF4l8oQK6yXJdYyW+4ZqTYBf3+jjMxI2Ksu94
        g35j3ZeIHKMuwNjqFAKXihy/z0d3098fiSKclf/+d+ES6+RUnNS1q/qpa//B7jz68ezGGJutmGtnQyXy
        N5bnNscW+Y5dAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="okSimpleButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAPwSURBVEhLtZVtUFRlFMcPd5dtF2hBiFlZXAoMIlvc
        Fg2IBB2iAsIgZxrYVhKdMpIFnaUcciJERUBJMTAxsTctRsAhkHAGBZIahEECYl1zX9hdXpQ1YiYy+pL9
        u8LtQ4AWhb+ZM3fO2/+598zzPJcA3FObM7iQNguPbUR8H86ZD67kTlr6mPxJyUXm5j8t4Em+PgUe3x25
        /D4CS31HaRmt5jKzmfcCAbQi6MOHLB1jbexEgP6feqH8ZNkkraCXuYq/455BxFvCOf+EnCJWVT9ibx9r
        wcjNIVwd12NowoaeG10I+UIBWkWpXCWHEwldd9Jb/ADy5iJ3RBhDyQktK39tu3EWvWOdaB9tRfv1r9Ft
        70SN4SSUlUvBV9MFrpzFhcTSPfwmdXsU/MsFOsaLZFxmFmIVadRdoWgarUbztS/ROFSFxsEqNA83oKy/
        EA9/6gxBDsFhNdVPNTBSkvnsd+54py8N9bbPka/PgKLa2SRUztgRPCIvDe16XR+J08PlqBksR6W1DJWW
        w6ixHMeunky2zwmLdrPisaRnJ6Igvh8pJGWMQdutxkdXD6D0Si4qjIUoMLyByOZF467RFHdb20FATMA+
        Oqa1ROOzob2osObh6MC7OGreiQpTPtK74hFcz0BaROBHUxvx6cGpl/JcRwUBDYQnaiXYcnEtCnQZ2Hcl
        EyWGLOQZ1yOmy31ycQptCjrAnNQOReCwTYsSiwYHBzQoMW9FsSEdG7tDEd5EWFpCEEZRAzmQZEr8NuJI
        KlxZRVh+hhBYR4hq8cSmS2F4U/c8cg1JyDEnQmXyxjZbGIps67HH+hJyLYl42xiL13TBiOt2Q8w390Fe
        yoMonI6zks7Tyhw8NwqWppEx4jQhstUBj58nhF4grOlgENfjjGT9Yrxq9EeGWQGNeTk2mwKg+uEBxPY7
        4FkdQdUlQXCpCCIl5bNyzLTqDBghyWWbqe+5MwLEd4rw1EX2Sy4RnukjJOgF2GD0gmbgUWRZlVOWPhCI
        NKsfMi/L8eQR8S0nOWVzUneGcSSZLIWaE8+6IuV7CZ5mxRP1IqSZ/ZHDzr74egLK7CqU2pPwwZgaew1r
        EXbo/l+EfjMP091xW5JEtarzEmjNcqSapNgxGM6KJqNyfCvqJnag9bf3cMyahpCDwnFHCcVzffPCRfoC
        VWxokaFkZB2K7Qk4Mb4FLZNFMP3RgMrh7QgpEtgcPe9yof0LGM81tPuVc9449WMWvrqZB+OtRpwayYYy
        l3p5LvQYV/f/8Aij7annvH5vnTiEE9c0UGTTt+yB8+XSC4N7EG18sZb5WZFJdewB8uDCCwuP3cbsQzzt
        zZO//p33yuYMLqTNGVw4A/0JTXg8s6lsP7AAAAAASUVORK5CYII=
</value>
  </data>
</root>